.searchbox {}
form.search {
    position: absolute;
    right: -5px;
    width: 360px;
    top: 90px;
    background: #fff;
    overflow: hidden;
    font-size: 0px;
}
form.search input {
    font-size: 16px;
    outline:none;
}
form.search .input_txt {
    width: calc(100% - 118px);
    line-height:60px;
    padding: 0 20px;
    border-left: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    border-right: 1px solid #007bff;
    color: #212529;
    border-radius: 10px 0 0 10px;
}
form.search .input_but {
    width:100px;
    line-height:60px;
    border: 1px solid #007bff;
    background: #007bff;
    color: #fff;
    text-align: center;
    cursor: pointer;
    border-radius: 0 10px 10px 0;
}
.search2 .searchbox{display:none;}
.search3 .searchbox{margin: 0 auto;float: none;text-align: center;}
.search3 form.search{position: static;    display: inline-block;width:62.5%;}
.search_a{margin:30px 0;}
.search_b{}
.search_b li{margin-bottom:30px;}
.search_b li .img{display:none;}
.search_b li b{color: rgba(0, 0, 0, 1);line-height: 1.5;font-size: 20px;font-weight:normal;}
.search_b li div{margin:10px 0;}
.search_b li:hover b{color:rgba(52,171,253,1);}
